
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TelerikMvcApa_TestUpgrade", "TelerikMvcApa_TestUpgrade\TelerikMvcApa_TestUpgrade.csproj", "{0803538B-9174-4CBB-8E35-A3D709DAC46C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0803538B-9174-4CBB-8E35-A3D709DAC46C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0803538B-9174-4CBB-8E35-A3D709DAC46C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0803538B-9174-4CBB-8E35-A3D709DAC46C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0803538B-9174-4CBB-8E35-A3D709DAC46C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3573611B-2E8D-433F-9B4C-5A9E3AD4E729}
	EndGlobalSection
EndGlobal
